Debian Bug report logs - #693165
ITP: ruby-tins -- useful tools library in Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen Arimbrathodiyil <praveen@debian.org>

Date: Tue, 13 Nov 2012 21:36:02 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-tins/0.6.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pravi.a@gmail.com, debian-devel@lists.debian.org, debian-ruby@lists.debian.org, wnpp@debian.org:
Bug#693165; Package wnpp. (Tue, 13 Nov 2012 21:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen Arimbrathodiyil <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to pravi.a@gmail.com, debian-devel@lists.debian.org, debian-ruby@lists.debian.org, wnpp@debian.org. (Tue, 13 Nov 2012 21:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-tins -- useful tools library in Ruby
Date: Wed, 14 Nov 2012 03:03:59 +0530
Package: wnpp
Severity: wishlist
Owner: Praveen Arimbrathodiyil <praveen@debian.org>

* Package name    : ruby-tins
  Version         : 0.6.0
  Upstream Author : Florian Frank <flori@ping.de>
* URL             : https://github.com/flori/tins
* License         : MIT/X11
  Programming Lang: ruby
  Description     : useful tools library in Ruby



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 14 Nov 2012 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Sat, 17 Nov 2012 11:03:33 GMT) Full text and rfc822 format available.

Notification sent to Praveen Arimbrathodiyil <praveen@debian.org>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 11:03:33 GMT) Full text and rfc822 format available.

Message #12 received at 693165-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 693165-close@bugs.debian.org
Subject: Bug#693165: fixed in ruby-tins 0.6.0-1
Date: Sat, 17 Nov 2012 11:00:11 +0000
Source: ruby-tins
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-tins, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693165@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-tins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 07 Nov 2012 00:31:11 +0530
Source: ruby-tins
Binary: ruby-tins
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-tins  - useful tools library in Ruby
Closes: 693165
Changes: 
 ruby-tins (0.6.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #693165)
Checksums-Sha1: 
 fe5e1214b3a1a37b0b8000c878863283a15325be 2035 ruby-tins_0.6.0-1.dsc
 e58c38b07a52ca8c3de8db711245cea523b083ef 26452 ruby-tins_0.6.0.orig.tar.gz
 08980d3be46b93d0bdd416be84f4941a7461e541 2466 ruby-tins_0.6.0-1.debian.tar.gz
 8de4ff1ca75775c89aa6f0a9d29586c75a994520 20510 ruby-tins_0.6.0-1_all.deb
Checksums-Sha256: 
 d9519087fdaa153071893b4dce8b8970a55ca792fe6e8d33077a71321d025388 2035 ruby-tins_0.6.0-1.dsc
 2bfb5cfa9d3e59d7bcadf0c5750955ce036a4c52532fbc3401d840f9c5b755e6 26452 ruby-tins_0.6.0.orig.tar.gz
 1427ec347cd6e29c97729d21e32aa5a90e7a34ed39b65e1f15bb561562a96358 2466 ruby-tins_0.6.0-1.debian.tar.gz
 eb2e91086b8ad4f7fd86b5653bf78970fd6859d3770dd9db7a7422959aa678b9 20510 ruby-tins_0.6.0-1_all.deb
Files: 
 026063e5ffeecfe03b2352cf6f14eeb0 2035 ruby optional ruby-tins_0.6.0-1.dsc
 5b5e7d511b5771e2f180d77ae924cdbe 26452 ruby optional ruby-tins_0.6.0.orig.tar.gz
 c7f3349a3eb619ea6784516e03decf1d 2466 ruby optional ruby-tins_0.6.0-1.debian.tar.gz
 9d489e66cfbd9a9f6d36d18d667569a7 20510 ruby optional ruby-tins_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQos9NAAoJEM4fnGdFEsIquv4P/R7gXCZjLc8Obc58Q/im1jyL
fPXn42TGm1No6tcBTEwNKgtKacoIJja1Q4IJJBm0NMdDtuPLio1M1xxDX+tcJ6AK
ml9z40/DnZhOi17Moq16Fk/oJQIYTbq0gVLqyD9NvUEMbcxGhEXWMX054kVBVHfg
lrM+54p1BNS7vR9YMyItahIgGdozJ/AR4XkUQRE7LPQKPLWhovzyai9Kkbw1UFOE
tYw39x358+xeHJRje6Mqqb8thXxMIOTVIjH+x+F2EXdftx7C5UxdO21HUQi7CVGm
VPxdbtRTL1FjX3wFyHGSMZQXr4+p4uvoOx342qGxiNgQ4Q25UIIautOkb0Z/XQ9q
do8Kl7ihxruls2QcHQZpwhAPkaxGM4/ZAyw+kwpAav4Cvtzydsv2KNTwrYfm5QA1
fbSo5nYGk8WSTi2L4qoKzVfmVgr7K+ZIKqclxOSib6F5VwGY04l7jnOYELNYjy3V
b/ZvSUwq2x+0LxqWn58J4WT4gomWo7WklKvd9GGrlBf6g8I0OrGmgWx2YVs53lgQ
AcApKUmMRQt4BZO7FDaIpoNPXJjT0Zp0EjUfv/3fSZIER8fIGwD4jCnsdvDE5kCa
dlxa5lH7BsHXAl/HMSUgMPbS3smfUQptEMCSzQoMBdPqMT3pG10tpcNKEB/HIvH4
b5gCjETzhWo/ucdrSbcH
=Gcli
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:27:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:23:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.